その他の製品

ノートン インターネットセキュリティ 5 Mac 版のシステム要件

お使いのコンピュータの Mac OS X のバージョンを確認するには、デスクトップの左上にある Apple メニューをクリックし、[この Mac について]をクリックします。お使いのバージョンの Mac OS X、メモリ (RAM)、CPU 速度が表示されます。

システム要件

    • オペレーティングシステム:

      • Mac OS X 10.7.5 以降

        バージョン 8 以降のノートン製品をインストールするには、Mac OS X 10.10.x 以降が必要です。

    • ハードウェア:

      • Intel® Core プロセッサ内蔵の Mac システム

      • 2 GB 以上の RAM (Mac OS X 10.7.5 の動作に必要)

      • 1.5 GB 以上のハードディスク空き容量

      • ライブアップデートに必要なインターネット接続

    • 対応する Web ブラウザ:

      • Safari® 1、2

      • Mozilla® Firefox® 1、2

      1 最新バージョンおよびそのひとつ前のバージョンがサポート対象となります。

      2 製品の有効期間中であればシマンテックより対応プログラムを提供します。

この解決策が問題解決の役に立った。

はい いいえ

この解決策の改善にご協力ください。

お客様のご協力に感謝いたします。

次に行いたいことを選択してください。

ほかの解決策を探す、ノートン コミュニティを閲覧する、またはサポートに問い合わせる

文書番号(ID): v64002957
オペレーティングシステム: Mac OS X
最終更新日: 2019/06/21